/* 
MOTIONBLUE Development Team (motionblue.com) YJM 
*/

/* Reset */
*{margin:0;padding:0;}
.clr{ clear:both !important; float:none !important; width:0 !important; height:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }
body {background-color:#fff;*word-break:break-all;-ms-word-break:break-all;word-break:break-all;overflow-x:auto; overflow-y:scroll;}
* html body{ overflow-x:auto; overflow-y:auto; }
*:first-child+html body{ overflow-x:auto; overflow-y:auto; }
body,input,button {font-size:12px;line-height:1.5em;font-family:arial,"돋움"; color:#676767;} 
h1,h2,h3,h4,h5,h6 {font-size:12px;text-align:left;}
address {color:#b5b5b5; font-size:11px; font-family:dotum; font-style:normal;}
img,fieldset {border:none; border:0; text-align:left; margin:0;padding:0}
legend {margin:0;padding:0;text-align:left;}
li {list-style:none; font-family:arial,"굴림";}
ul {margin:0; padding:0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
em {font-style:normal;}
button,label {cursor:pointer;_cursor /**/:hand;}
button * {position:relative;}
button img {left:-3px;*left:auto;}
textarea {overflow:auto;}
option {padding-right:6px;}
form {margin:0;padding:0}
caption {margin:0; padding:0;text-align:left;}
table {border-collapse:collapse; border:0; border-spacing:0; }
img, input {vertical-align:middle;}

a:link { color: #868686; text-decoration: none }
a:visited { color: #868686; text-decoration: none }
a:hover { color: #868686; text-decoration: none }
a:active { color: #868686; text-decoration: none }

/* Header */
#topBox {height:46px;background:#fff; width:851px; margin:0 auto;position:relative;float:none;*zoom:1}
#topBox:after {display:block; content:" "; height:0; visibility:hidden; clear:both;}
/*#topBox ul.topSvc {display:block; position:absolute;width:140px;top:0;right:0; padding:16px 0 0 0;}*/
#topBox ul.topSvc {display:block; position:absolute;width:210px;top:0;right:0; padding:16px 0 0 0;}
#topBox ul.topSvc li {display:inline;float:left;margin-left:17px;}
#naviBox {height:36px; background:url(../img/naviBg.gif) repeat-x; float:none; *zoom:1}
#naviBox:after {display:block; content:" "; height:0; visibility:hidden; clear:both;}
#naviBox div#topNavi {width:851px;margin:0 auto;}
#naviBox div#topNavi li {display:block;float:left;}
	#naviBox div#topNavi ul{ float:left; height:37px; width:604px; }
	.Search_top_main{ float:left; width:244px; height:24px; margin:14px 0 0 0; background:url(/img/search_bg.gif) no-repeat left top;}
	.Search_top{ float:right; width:177px; height:24px; margin:14px 0 0 0; background:url(/img/search_bg.gif) no-repeat left top;}
	.Search_tit{ background:url(/img/search_bg.gif) no-repeat 51px top !important; position:relative; left:16px; }
		.search_tit_img{ margin:0 7px 0 0; }
		#naviBox div#topNavi #search_bar{ width:132px; height:12px; font-size:10px; margin:2px 13px 0 8px;
		background:#fff; border:1px solid #fff; vertical-align:middle; }
*:first-child+html #search_bar{ margin-top:0 !important; }
* html #search_bar{ margin-top:0 !important; }
		#naviBox div#topNavi p img{ vertical-align:middle; }

/* List Type */
#wrap {width:831px; margin:0 auto;}
#wrap:after {display:block; content:" "; height:0; visibility:hidden; clear:both;}
/* Eznet 010106 */
.depthTitle{ width:100%; height:20px; margin-top:42px; background:url(/common/img/line_03.gif) repeat-x left bottom; }
	.depthTitle h2{ position:absolute; z-index:999; } .depthTitle h2 img{ vertical-align:top; }
	.depthDisplay{ text-align:right; } .depthDisplay li{ display:inline; font:11px "돋움", "Dotum"; padding-right:2px; line-height:18px; }
		.depthDisplay li a:link, .depthDisplay li a:visited{ color:#868686; }
		.depthDisplay li a:hover, .depthDisplay li a:active{ color:#5589c7; }
		.status{ color:#5589c7; line-height:18px; }

#wrap .contentsArea {width:706px; margin:0 auto; padding:30px 0 0 0;float:none;*zoom:1}
#wrap .contentsArea:after {display:block; content:" "; height:0; visibility:hidden; clear:both;}
.contentsArea div.brandList {border-bottom:1px dotted #dadada;float:none;*zoom:1;padding:0 0 20px 0;}
.contentsArea div.brandList:after {display:block; content:" "; height:0; visibility:hidden; clear:both;}
.contentsArea div.brandList div.outSvc {width:561px; float:left; /*border-right:1px dotted #dadada;*/}
.contentsArea div.brandList div.outSvc dl {display:block;width:122px;height:77px;float:left;margin:20px 17px 0 0}
/*.contentsArea div.brandList div.outSvc dt {display:block;width:120px; height:60px; border:1px solid #dadada}*/
.contentsArea div.brandList div.outSvc dt {display:block;width:120px; height:61px; border:0px solid #dadada}
.contentsArea div.brandList div.outSvc dd {background:url(../../brandList/img/brandListDot.gif) no-repeat left;padding:0 0 0 10px; font-family:dotum;font-size:11px;margin:3px 0 0 0}
.contentsArea div.brandList div.inSvc {width:144px; float:right;}
.contentsArea div.brandList div.inSvc dl {display:block;width:122px;height:77px;float:left;clear:left; margin:20px 0 0 17px;}
	*html .contentsArea div.brandList div.inSvc dl {display:block;width:122px;height:77px;float:left;clear:left; margin:20px 0 0 10px;}
/*.contentsArea div.brandList div.inSvc dt {display:block;width:120px; height:60px; border:1px solid #dadada}*/
.contentsArea div.brandList div.inSvc dt {display:block;width:120px; height:63px; border:0px solid #dadada}
.contentsArea div.brandList div.inSvc dd {background:url(../../brandList/img/brandListDot.gif) no-repeat left;padding:0 0 0 10px; font-family:dotum;font-size:11px;margin:3px 0 0 0}
.contentsArea div.categoryList {padding:30px 0 0 0}
.contentsArea div.categoryList:after {display:block; content:" "; height:0; visibility:hidden; clear:both;}
.contentsArea div.categoryList div {padding:19px 0 0 0}
.contentsArea div.categoryList div ul {display:block;margin:10px 0 0 11px;float:none; *zoom:1}
.contentsArea div.categoryList div ul:after {display:block; content:" "; height:0; visibility:hidden; clear:both;}
.contentsArea div.categoryList div li {display:inline;font-family:dotum; font-size:12px;float:left;margin:5px 0 0 0;background:url(../../brandList/img/brandListDot.gif) no-repeat left;padding:0 0 0 10px;width:123px}
.contentsArea div.categoryList div.skinCare {width:288px; float:left;}
.contentsArea div.categoryList div.makeUp {width:190px;float:left; margin:0 0 0 19px;}
.contentsArea div.categoryList div.etc {width:190px;float:right;margin:0 0 0 19px;}

/* Product List */
.contentsArea div.productList {clear:both; background:url(/img/line.gif) no-repeat 10px bottom;padding-top:0; padding-bottom:21px; }
.contentsArea .productList_Title h3 {display:block; height:27px; background:url(/brandList/img/tt_bg02.gif) no-repeat; font-family:dotum; font-size:12px; font-weight:bold; color:#333;padding:0 0 0 9px; line-height:27px;}
	.contentsArea .productList_Title h3 span{ color:#B6B6B6; font-weight:normal; }
	.contentsArea .productList_Title h3 em{ font-size:11px; font-weight:normal; color:#888; }
	.contentsArea .productList_Title h3 em strong{ font-weight:bold; color:#5589C7; }
.contentsArea div.productList dl {display:block; width:321px; height:183px;margin:20px 3% 0 10px;float:left;}
	*html .contentsArea div.productList dl {display:block; width:321px; height:183px;margin:26px 2% 0 10px;float:left; }
.contentsArea div.productList dt {font-family:dotum;font-size:12px; color:#868686; font-weight:bold;}
.contentsArea div.productList dt.productName {background:url(../../brandList/img/productNameDot.gif) no-repeat left;padding:0 0 0 20px}
.contentsArea div.productList dd {font-size:11px;font-family:dotum;}
.contentsArea div.productList dd.productThumnail { width:148px; height:149px;border:1px solid #e8ecf0;float:left; margin:10px 0 0 0}
.contentsArea div.productList dd.productComment {display:inline; color:#323232;float:left;margin:10px 0 15px 16px;width:155px;}
.contentsArea div.productList dd.productDetail {display:inline; background:url(../../brandList/img/brandListDot.gif) no-repeat left; padding:0 0 0 10px;margin:0 0 0 16px;}
.contentsArea div.productList dd.productDetail a:link, .contentsArea div.productList dd.productDetail a:visited{ text-decoration:underline; color:#868686; }

/* List View */
.contentsArea .viewPreview {float:none;*zoom:1;margin:0 0 20px 0}
.contentsArea .viewPreview:after {display:block; content:" "; height:0; visibility:hidden; clear:both;}
.contentsArea .viewPreview div.viewBrandLogo {width:180px; height:250px;float:left;}
.contentsArea .viewPreview div.viewBrandLogo dt {display:block;width:180px; height:171px;}
.contentsArea .viewPreview div.viewBrandLogo dd {font-family:dotum; font-size:11px; color:#323232;margin:14px 0 0 0}
.contentsArea .viewPreview div.brandLogoVisual {width:500px; height:250px;float:right}
.contentsArea .viewPreview div.productContetns {width:500px;float:right;}
.contentsArea .viewPreview div.productContetns dl.productInfo {font-family:dotum; font-size:12px;width:219px; float:left;clear:left;}
.contentsArea .viewPreview div.productContetns dt.productName {font-weight:bold;}
.contentsArea .viewPreview div.productContetns dd.productComment {margin:20px 0 0 0}
.contentsArea .viewPreview div.productContetns dd.productCapacity {margin:20px 0 0 0}
.contentsArea .viewPreview div.productContetns dl.productThumnail {display:block;float:right;}
.contentsArea .viewPreview div.productContetns dl.productThumnail dt{ padding-bottom:15px; }
.contentsArea .viewPreview div.productContetns dl.productThumnail img{ border:1px solid #f0f0f0; }
/*.contentsArea .viewPreview div.productContetns p.pagingList {text-align:center; font-size:12px; font-family:dotum;margin:10px 0 0 0;position:relative;}*/
.contentsArea .viewPreview div.productContetns p.pagingList {text-align:center; font-size:12px; font-family:dotum;margin:6px 0 0 0;position:relative;}
.contentsArea .viewPreview div.productContetns p.pagingList img.btnAdd {position:absolute;top:0;right:0;width:66px; height:21px;text-align:right;}
.contentsArea .viewPreview h3 {display:block; height:20px; background:#edf1f4; font-family:dotum; font-size:12px; font-weight:bold; color:#333;padding:7px 0 0 9px;clear:both}
body .contentsArea .View_New_Tile{ display:block; height:27px; padding:6px 0 0 8px;clear:both;
background:url(/img/viewPreview_tit_bg.gif) no-repeat; background-color:none; }
* html body .contentsArea .View_New_Tile{ padding-top:5px; }
*:first-child+html body .contentsArea .View_New_Tile{ padding-top:5px; }
body .contentsArea .View_New_Tile img{ vertical-align:top; }
body .contentsArea .View_New_Tile a:link, body .contentsArea .View_New_Tile a:visited{ position:absolute; width:432px; text-align:right; z-index:999; }

.contentsArea .viewPreview div.special,
.contentsArea .viewPreview div.howTo,
.contentsArea .viewPreview div.element {margin:17px 0;font-size:12px; font-family:dotum;padding:0 0 0 10px}
.contentsArea .viewPreview div.useAfter {padding:20px 0 0 0;}
.contentsArea .viewPreview div.useAfter acronym { float:left;font-family:dotum; font-size:11px; background:url(../../brandList/img/brandListDot.gif) no-repeat left 4px;padding:0 0 0 10px; height:31px; overflow:hidden; }
.contentsArea .viewPreview div.useAfter acronym span {font-weight:bold; color:#5589c7}
.contentsArea .viewPreview div.useAfter ul { float:right; height:31px; overflow:hidden; }
	*html .contentsArea .viewPreview div.useAfter ul {  }
	*:first-child+html .contentsArea .viewPreview div.useAfter ul {  }
.contentsArea .viewPreview div.useAfter li { display:inline; padding:0 6px 0 0;}
.contentsArea .viewPreview div.useAfter li select {width:55px; height:20px; line-height:18px; font-size:11px; font-family:dotum; color:#888;vertical-align:middle}
.contentsArea .viewPreview div.useAfter li input.textField {border:1px solid #dadada;width:163px; height:18px; font-size:11px; font-family:dotum; line-height:18px}
.contentsArea .BBS_List { background:url(/brandList/img/table_th_bg.gif) no-repeat left top;}
.contentsArea .viewPreview div.useAfter th {text-align:center; color:#5e656a; font-family:dotum; font-size:12px;line-height:30px;font-weight:bold}
.contentsArea .BBS_List td{ font-family:dotum; font-size:12px;height:31px;color:#888;text-align:center;display:block; line-height:28px;
background:url(/common/img/line_02.gif) no-repeat left bottom;}
.contentsArea .viewPreview div.useAfter td.lasetBottom {font-family:dotum; font-size:12px;height:30px;color:#888;text-align:center;border-bottom:2px solid #ebebeb}
.contentsArea .viewPreview div.useAfter td.subject {text-align:left !important; text-indent:30px}


/* Category List */
.contentsArea div.tabSkinCare {height:21px; border-bottom:2px solid #7893b6;margin:0 0 19px 0}
/*.contentsArea div.tabSkinCare li {width:63px; height:17px;border:1px solid #dde1e6; border-bottom:none;float:left;border-left:none;background:#f5f6f7;text-align:center;font-size:12px;font-weight:bold;color:#888; padding:3px 0 0 0}*/
.contentsArea div.tabSkinCare li {height:17px;border:1px solid #dde1e6; border-bottom:none;float:left;border-left:none;background:#f5f6f7;text-align:center;font-size:12px;font-weight:bold;color:#888; padding:3px 5px 0 5px}
.contentsArea div.tabSkinCare li.enabled {background:#7893b6;border:1px solid #7893b6;border-bottom:none;border-left:none; color:#fff !important;}

.contentsArea div.tabSkinCare li.enabled a:link { color: #FFFFFF;  }
.contentsArea div.tabSkinCare li.enabled a:visited { color: #FFFFFF;  }
.contentsArea div.tabSkinCare li.enabled a:hover { color: #FFFFFF;  }
.contentsArea div.tabSkinCare li.enabled a:active { color: #FFFFFF;  }

.contentsArea div.tabMakeUp {height:21px; border-bottom:2px solid #7893b6;margin:0 0 19px 0}
.contentsArea div.tabMakeUp li {width:103px; height:17px;border:1px solid #dde1e6; border-bottom:none;float:left;border-left:none;background:#f5f6f7;text-align:center;font-size:12px;font-weight:bold;color:#888; padding:3px 0 0 0}
.contentsArea div.tabMakeUp li.enabled {background:#7893b6;border:1px solid #7893b6;border-bottom:none;border-left:none; color:#fff !important;}
.contentsArea div.tabEtc {height:21px; border-bottom:2px solid #7893b6;margin:0 0 19px 0}
.contentsArea div.tabEtc li {width:63px; height:17px;border:1px solid #dde1e6; border-bottom:none;float:left;border-left:none;background:#f5f6f7;text-align:center;font-size:12px;font-weight:bold;color:#888; padding:3px 0 0 0}
.contentsArea div.tabEtc li.enabled {background:#7893b6;border:1px solid #7893b6;border-bottom:none;border-left:none; color:#fff !important;}




/* Store */
.storeBoard {position:relative; margin:3px 0 0 0}
.storeBoard acronym {font-family:dotum; font-size:11px; background:url(../../store/img/brandListDot.gif) no-repeat left;padding:0 0 0 10px}
.storeBoard acronym span {font-weight:bold; color:#5589c7}
.storeBoard ul {display:block;width:353px;position:absolute;top:0;right:0;}
	*html .storeBoard ul {display:block;width:358px;position:absolute;top:0;right:0;}
	*:first-child+html .storeBoard ul {display:block;width:358px;position:absolute;top:0;right:0;}
.storeBoard li {display:block; float:left;margin:0 6px 0 0;}
.storeBoard li select {width:55px; height:19px; font-size:12px; font-family:dotum; color:#888;vertical-align:middle}
.storeBoard li input.textField {border:1px solid #dadada;width:163px; height:17px; font-size:11px; font-family:dotum; line-height:18px}
.storeBoard table {margin:10px 0 0 0}
.storeBoard th {height:30px; background:#;font-family:dotum;font-size:12px; font-weight:bold; text-align:center; color:#5E656A;}
.storeBoard td {height:30px; border-bottom:1px solid #ebebeb;font-size:12px; font-family:dotum; color:#888;text-align:center}
.storeBoard td.subject {text-align:left !important; text-indent:20px}
.storeBoard td.subject_Last {text-align:left !important; text-indent:20px; border-bottom:2px solid #c8d0d9}
.storeBoard td.subject_Last_center {text-align:center !important; border-bottom:2px solid #c8d0d9}

p.pagingList02 {text-align:center; font-size:12px; font-family:dotum;position:relative;}

/* Footer */
#footerBox {height:73px; background:#f3f3f3;padding:19px 0 0 0; float:none; *zoom:1;clear:both;margin:15px 0 0 0}
#footerBox:after {display:block; content:" "; height:0; visibility:hidden; clear:both;}
#footerBox div.footerSvc {width:851px; margin:0 auto;}
#footerBox div.footerSvc li {display:inline; font-family:dotum; font-size:11px; color:#333; float:left; margin:0 0 0 5px;}
	#footerBox div.footerSvc li a:link, #footerBox div.footerSvc li a:visited{ color:#333; font-family:Arial, Helvetica, sans-serif; }
	#footerBox div.footerSvc li.companyInfo {color:#999999; font-family:Arial,Helvetica, sans-serif;width:851px; margin-top:2px;}
#footerBox div.footerSvc li.address {font-family:dotum; font-size:11px; color:#333; color:#999;width:851px; margin-top:2px;}


/* alignEtc */
p.pageTop {float:right;clear:right;margin:30px 0 0 0}

.tabSkinCareNew{ position:relative; z-index:999; margin-bottom:19px; background:url(/brandList/img/tab_line.gif) repeat-x left bottom; height:23px; overflow:hidden; width:706px; }
.tabSkinCareNew li{ display:inline; font-size:0; line-height:0; } .tabSkinCareNew li img{ vertical-align:top; }
.List_Form{ border-top:3px solid #E8ECF0; padding-top:10px; margin:0 0 0 10px; position:relative; z-index:999; left:0; top:3px; }
.List_Form02{ border-top:3px solid #E8ECF0; padding-top:10px; margin:0 0 0 0; position:relative; z-index:999; left:0; top:3px; }
.Search_Lay{ background:#F8F8F8; border:1px solid #EDEDED; padding:14px 0; text-align:center; margin-bottom:20px; }
	/* Inupt Box */.search_bar{ margin:0 10px 0 8px; width:313px; height:18px; border:1px solid #DADADA; background:#fff; }
	/* 백그라운드 */
	.rbg01{ position:absolute; z-index:500; background:url(../../brandList/img/r01.gif) no-repeat; width:8px; height:9px; }
	.rbg02{ position:absolute; z-index:500; background:url(../../brandList/img/r02.gif) no-repeat right top; width:706px; height:9px; }
	.rbg04{ position:absolute; z-index:500; }
		.rbg04 div{ position:relative; z-index:500; left:0; top:-29px; background:url(../../brandList/img/r03.gif) no-repeat right top; width:706px; height:9px; }
	.rbg03{ position:absolute; z-index:500; }
		.rbg03 div{ position:relative; z-index:500; left:0; top:-29px; background:url(../../brandList/img/r04.gif) no-repeat; width:8px; height:9px; }
select, img, input{ vertical-align:middle; }
select{ font-size:11px; height:19px; line-height:19px; }
* html select{ position:relative; z-index:999; top:1px; }
*:first-child+html select{ position:relative; z-index:999; top:1px; }

.List_Btn{ position:absolute; z-index:500; }
	.List_Btn ul{ position:relative; z-index:500; top:-39px; }
	
.btn_Add{ text-align:right; }
	.btn_Add img{ }
	
.Line_Bg{ background:url(/common/img/line_01.gif) repeat-x; height:1px; width:100%; overflow:hidden; }